H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}



UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}

A:hover {
	COLOR: #000000
}
A {
	FONT-SIZE: 12px; COLOR: #696969; TEXT-DECORATION: none
}



.QQbox {
	Z-INDEX: 99; RIGHT: 0px; WIDTH: 111px; POSITION: absolute; TOP: 100px
}
.QQbox .press {
	RIGHT: 0px; WIDTH: 33px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; HEIGHT: 158px; BORDER-BOTTOM-STYLE: none
}
.QQbox .Qlist {
	BACKGROUND: url(../../images/qq/04.gif) repeat-y -155px 0px; LEFT: 0px; WIDTH: 111px; POSITION: absolute
}
.QQbox .Qlist .t {
	FONT-SIZE: 1px; FLOAT: right; WIDTH: 111px; HEIGHT: 24px
}
.QQbox .Qlist .l {
	FONT-SIZE: 1px; FLOAT: right; WIDTH: 111px; HEIGHT: 27px
}
.QQbox .Qlist .b {
	FONT-SIZE: 1px; FLOAT: right; WIDTH: 111px; HEIGHT: 19px
}
.QQbox .Qlist .t {
	BACKGROUND: url(../../images/qq/01.gif) no-repeat left
}
.QQbox .Qlist .l {
	BACKGROUND: url(../../images/qq/03.gif) no-repeat left
}
.QQbox .Qlist .b {
	BACKGROUND: url(../../images/qq/05.gif) repeat-y right 50%
}
.QQbox .Qlist .con UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(../../images/qq/04.gif) repeat-y; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; HEIGHT: 20px
}
.QQbox .Qlist .con UL LI.odd {
	BACKGROUND: #fff
}
